'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('campo_valor.views',
	url(r'^campovalor/list.json', 'campovalor_list'),
    url(r'^campovalor/add.json', 'campovalor_ingresa'),
    url(r'^campovalor/update.json', 'campovalor_actualiza'),
    url(r'^campovalor/remove.json', 'campovalor_elimina'),
)
